## omlib-modelicaadditions-1.5 1.5

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaAdditions 1.5" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-modelicaadditions-1.5 (1.5-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:16 +0200

=== debian/control ===
Source: omlib-modelicaadditions-1.5
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaadditions-1.5
Architecture: all
Depends: omlib-modelica-1.6,${misc:Depends}
Recommends: omc
Description: ModelicaAdditions 1.5 is a Modelica library
 ModelicaAdditions 1.5 is a Modelica library

## omlib-modelicaadditions-1.5 20021203-080000~git~release

=== debian/changelog ===
omlib-modelicaadditions-1.5 (20021203-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 20 Jan 2015 19:04:39 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaadditions-1.5
 Architecture: all
-Depends: omlib-modelica-1.6,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: ModelicaAdditions 1.5 is a Modelica library
  ModelicaAdditions 1.5 is a Modelica library
